@charset "utf-8";
/* CSS Document © Copyright 2010, All rights reserved */
/*------ Default HTML Styles ------*/
* {
margin:0;
padding:0;
}
html {
font-size:100%;
height:100%;
margin:0 0 1px 0;
}
body {
font-size:75%;
font-family:Arial, Helvetica, sans-serif;
line-height:1.5em;
margin:0;
height:100%;
}
.latestnews li, .newsfeed li, .moduletable li, #form-login {
line-height:1em;
font-family:"Times New roman";
font-size:90%;
}

p, ul, ol, .contentheading {
margin:0.5em 0;
}
ul, ol {
margin:0 0 0 2em;
}
img {
border:none;
}
a {
/*outline:none;*/
text-decoration:underline;
}
a:link, a:visited, a:active{
text-decoration:underline;
}
a:hover {
text-decoration:none;
color:#4B4B4B;
}
.main a:link, .main a:visited, .main a:active{
	text-decoration: underline;
	color: #000;
}
.main a:hover {
	text-decoration: none;
	color:#4B4B4B;
}
h1, h2, h3, h4, h5, h6, p, blockquote, label, ul, ol, dl, fieldset, address, .contentheading, .componentheading, .contentdescription {
margin:0.5em 0;
}
.componentheading {
font-size:125%;
line-height:20px;
}
.contentheading {
	font-size:225%;
	font-weight:bold;
	line-height:40px;
	padding:0 40px 5px 0;
	text-align:left;
}
.source{
padding:20px;
}
/*------ Layout Styles ------*/
.clr {
clear: both;
}
/*------ Content Styles ------*/
#mainbody ul {
margin: 0 0 0 30px;
}
#mainbody li {
margin:4px 0;
padding:0 0 0 5px;
}
.article_separator{
margin:20px 0 20px 0;
height:20px;
display:block;
}
.published {
font-size:75%;
}
.published{
padding:0 0 10px 0;
display:block;
}
.article_column {
padding:0 10px 0 0;
}
.blog {
width:100%;
}
/*
a {
color: #2173AF;
}*/
a img {
	border:0;
	background-image: none!important;
}

/*  LAYOUT FROM HTML  */

.tmpl_parent {
	display:block;
	min-height:100%;
	width:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:0;
}
.content {
	min-width : 1040px;
}
.main {
	/* background: transparent url('../images/theme/rotate.php') no-repeat; */
	width: 1040px;
	margin-left: auto;
	margin-right: auto;
	color: #000;
	font-size: 75%;
	height: 100%;
}
.top {
	margin-left : auto;
	margin-right : auto;
	height: 138px;
	color: #2d6696;
	clear: left;
	width: 1040px;
}
.main .langs {
	float: right;
	padding: 8px 234px 0px 0px;
	font-size: 70%;
	font-family: Arial Narrow, Arial;
}
.main .handicapped .langs {
	font-size: 87,5%;
}
.main .langs ul {list-style:none;}
.main .langs li {
	float: right;
	float: left;
	padding: 0 0 0 5px;
}
.main .langs li a, .main .langs li a:visited  {
	padding: 3px;
	text-decoration: none;
	color: #000;
	float: left;
	font-weight: bold;
}
.main .langs li a:active, .main .langs li a:hover {
	background: #000;
	padding: 3px;
	text-decoration: none;
	color: #fff;
}
.main .langs li#active_language a{
	background: #000;
	padding: 3px;
	text-decoration: none;
	color: #fff!important;
}
.main .main_left {
	width: 200px;
	float: left;
	padding: 0px 20px 0px 4px;
}
.main .main_left .moduletable {
	float: left;
}
.main .main_left .moduletable #fontSize {
	padding:5px 5px 0 0;
}
.main_right {
	width: 810px;
	float: left;
	padding: 0 0px 0px 0px;
}
.main_right
.main_txt {
	line-height: 18px;
	color:#000000;
	font-family:"Times New roman";
	font-size: 87,5%;
	float: left;
	width: 585px;
	/* padding: 0 20px 20px 0; */
}
.main_txt.wide {width:585px}
/*.main_txt a:link, .main_txt a:visited, .main_txt a:active, .main_txt a:hover {
	padding: 0 0 2px 0;
	text-decoration: none;
	color: #000;
}*/
.new_right {
	float: left;
	width: 200px;
}
.clear {
	clear:both;
	height:1px;
	line-height:1px;
}
.block {
	padding: 0 0 10px 0;
	clear:both;
	text-align: center;
}
.inner {
	width: 1040px;
	float: left;
	padding: 0 0px 10px 0px;
}
.menu_left {
	padding: 0px 0 30px 0px;
	clear: both;
	border-bottom: 1px solid #70adff;
}

/*Side Column Navigation (List) */

ul.menu-sidenav, ul.menu-sidenav ul {
	list-style: none;
}

ul.menu-sidenav li {
margin:0 0 6px 0;
line-height:1.1em;
text-align:left;
}

ul.menu-sidenav li ul {
	margin-left: 15px;
	margin-top: 5px;
	padding: 0;
}

ul.menu-sidenav li a:link, ul.menu-sidenav li a:visited {
	text-decoration:none;
padding:3px;
font:bold 70% Arial Narrow, Arial;
color:#000;
text-transform: uppercase;
}

ul.menu-sidenav li a:hover {
color:#fff;
}

ul.menu-sidenav li.current.active a {
	text-decoration:none;
margin:0 0 5px 0;
background:#000;
color:#FFF;
}

ul.menu-sidenav li.current.active ul a:link, ul.menu-sidenav li ul a:link, ul.menu-sidenav li.current.active ul a:visited, ul.menu-sidenav li ul a:visited {
	text-decoration:underline;
background:none;
color:#000;
font:normal 70% Arial Narrow, Arial;
}

ul.menu-sidenav a:hover, ul.menu-sidenav li ul li a:hover, ul.menu-sidenav li.current.active ul li a:hover {
	text-decoration:none;
background:#000;
color:#FFF;
}

.menu_left td {padding-bottom:12px;}
.menu_left div {
	background: url('../images/theme/li.gif') 0 9px no-repeat;
	margin: 7px 0px 0px 15px;
}

#mainbody ul li {
	display:inline;
	list-style-type: none;
	float: left;
}

.search_field {
	padding: 20px 0 0 0px;
	font-size:62,5%;
	margin:0 0 20px 0;
}

.search_button {
	float: left;
	background: transparent url('../images/theme/search_button.gif') no-repeat;
	width: 20px;
	height: 18px;
	border: 0px none;
	cursor: pointer;
}
.search_input {
	float: left;
	background: transparent url('../images/theme/search.gif') no-repeat;
	height: 16px;
	border: 0px none;
	color: #000;
	font-size: 62,5%;
	padding: 3px 5px 0 4px;
	width:97px;
}
/*------ Content Styles ------*/
.article_separator{
border-bottom:1px solid #000;
}
.published {
	color:#000000;
	font-family:"Times New roman";
	font-size: 87,5%;
	font-weight:bold;
	text-decoration:underline;
}

/* Modules */
.moduletable {
/*-moz-border-radius-bottomleft:8px;
-moz-border-radius-bottomright:8px;
-moz-border-radius-topleft:8px;
-moz-border-radius-topright:8px;
clear:both;
margin:20px 0;
*/
}

/* Form */
.adminform {
width:auto;
margin:10px 0;
}
.adminform td {
padding:5px;
}
legend {
font-weight:bold;
margin-left:15px;
}
.inputbox, .validate-email{
background:#FFFFFF;
border:1px solid #EEE;
-moz-border-radius-bottomleft:5px;
-moz-border-radius-bottomright:5px;
-moz-border-radius-topleft:5px;
-moz-border-radius-topright:5px;
padding:6px;
}
.button, .validate, .adminform button, button, .readon, div.itemCommentsForm form input.button{
background:#e5e5e5;
color:#000;
}
.button:hover, .validate:hover, .adminform button:hover, button:hover, .readon:hover, div.itemCommentsForm form input.button:hover{
background:#AFAFAF;
color:#000;
}
.button:active, .validate:active, .adminform button:active, button:active, .readon:active, div.itemCommentsForm form input.button:active{
background:#AFAFAF;
color:#000;
}
.readmore a,.readmore:active a, .readon:hover a{
background:#E5E5E5;
color:#000;
}

.input {
border: 0;
}

#mainbody {
	display: flex;
}
#go10 {
    display: block;
    position: fixed;
    right: 10px;
    top: 10px;
	width: 25%;
}
#go10 img {
	width: 75%;
}
.new_right {
    padding-top: 150px;
}
#audio {
    width: 25%;
    display: block;
    /* float: right; */
    position: fixed;
    top: 40%;
    right: 0px;
}